Package be.e_contract.ejsf.component.pages

# Class Page

java.lang.Object
be.e_contract.ejsf.component.pages.Page

All Implemented Interfaces:
  `Serializable`

public class Page extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`Page(String id)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getId()`
`boolean`
`isVisited()`
`void`
`setVisited(boolean visited)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Page

public Page(String id)

## Method Details

### getId

public String getId()

### isVisited

public boolean isVisited()

### setVisited

public void setVisited(boolean visited)